View Issue Details

IDProjectCategoryLast Update
0027837Heart Of The MachineGraphical BugMay 17, 2023 1:48 pm
ReporterChris_McElligottPark Assigned ToChris_McElligottPark  
Severityminor 
Status resolvedResolutionfixed 
Product Version0.400 Storylines, Struggles, and Map Mode 
Fixed in Version0.503 The Return Of Testers! 
Summary0027837: Laggy build mode cursor when paused.
DescriptionWill have to investigate that.
TagsNo tags attached.

Activities

Mac

May 8, 2023 5:06 pm

reporter   ~0067688

This is also true for dispatch mode cursor, inspect cursor, etc.

Chris_McElligottPark

May 17, 2023 1:48 pm

administrator   ~0067775

This is fixed with new screen-space icons rather than world-space raycast-based ones.

Issue History

Date Modified Username Field Change
May 6, 2023 5:35 pm Chris_McElligottPark New Issue
May 6, 2023 5:40 pm Chris_McElligottPark Assigned To => Chris_McElligottPark
May 6, 2023 5:40 pm Chris_McElligottPark Status new => assigned
May 8, 2023 5:06 pm Mac Note Added: 0067688
May 17, 2023 1:48 pm Chris_McElligottPark Status assigned => resolved
May 17, 2023 1:48 pm Chris_McElligottPark Resolution open => fixed
May 17, 2023 1:48 pm Chris_McElligottPark Fixed in Version => 0.503 The Return Of Testers!
May 17, 2023 1:48 pm Chris_McElligottPark Note Added: 0067775